@charset "utf-8";
* {
	outline: none;
	border-bottom-width: thin;
	/* [disabled]border-right-width: thin; */
	}
body {
        margin:0px; 
		width:auto;
		height:auto;     
        background-color:#FFF;
		font-family:'MyriadPro-Light',sans-serif  !important;
		font-size:16px;

}

.fontBESReg{
	font-family: 'kind10_rgregular';
}

.fontBESIt{
	font-family: 'kind10_rgitalic';
}

#contenitore{
	width:auto;
	height:auto;
}

#header {
	background-image:url(../img/sf_header.png);
	background-repeat:repeat-x;
	height:90px;
}

#headerRacc {
	background-image:url(../img2/titolo1.png);
	background-repeat:no-repeat;
	width:850px;
	height:90px;
	padding-bottom:30px;
}

#contenuto {
	color: #000;
	width:auto;
	height:auto;
	background-color: #FFF;
	position:relative;
}

#immagine{
	margin:0;
	border:0;
	width:720px;
	height:550px;
	padding-bottom:2px;
}

#contTesto{
	width:auto;
	height: auto;
	margin-left:0px;
	
}

#quadNum{
	width:24px;
	height:24px;
	margin-left:0px;
	/*color:#FFFFFF;
	text-align:center;
	font-family: 'MyriadPro-Bold';
	font-size:18px;
	padding-left:15px;*/
}


#testo{
	font-family:'MyriadPro-Light',sans-serif  !important;
	margin-top:10px;
	margin-left:0px;
}


.testoBold{
	font-family: 'MyriadPro-Semibold';
}

.titolo{
	padding-top:15px;
	padding-left:20px; 
	color:#FFFFFF; 
	font-size:22px;
	font-family: 'MyriadPro-Semibold';
	text-transform: uppercase;
}
.sopratitolo{
	padding-top:8px; 
	padding-left:20px; 
	width:170px; background-image:url(../img/linea.jpg);
	background-repeat:repeat-x;; 
	font-size:15px;
	font-family: 'MyriadPro-Light';
}

.interlinea{
	line-height:30px;
}

.num_rosso{
	font-family: 'MyriadPro-semibold';
	color:#a50634;
}

.num_oro{
	font-weight:bold;
	color:#5d8538;
}

	#invia, #verifica, #riprova, #retry, #soluzioni { 
  background-color:#a50634; /* colore di sfondo    */
  border: 2px solid #8d8538; /* bordo dell'elemento 757679*/
  color: #fff;               /* colore del testo    */
  font-weight: bold;         /* testo in grassetto  */
  padding: 0;                /* padding             */
  height: 25px;              /* altezza             */
  width: 80px;               /* larghezza           */
}
#a1, #a2, #a3 , #a4 , #a5 , #a6, #a7 , #a8 , #a9   {
  background-color:#d7222d; /* colore di sfondo    */
  border: 2px solid #FFF; /* bordo dell'elemento */
  color: #fff;               /* colore del testo    */
  font-weight: bold;         /* testo in grassetto  */
  font-size:14px;
  padding: 0;                /* padding             */
  height: 25px;              /* altezza             */
  width: 25px;               /* larghezza           */
}

#risp0, #risp1, #risp2, #risp3, #risp4, #risp5, #risp6, #risp7, #risp8, #risp9, #risp10, #risp11, #risp12, #risp13, #risp14, #risp15,#risp16, #risp17, #risp18, #risp19, #risp20, #risp21, #risp22, #risp23, #risp24, #risp25, #risp26, #risp27, #risp28, #risp29, #risp30, #risp31, #risp32, #risp33, #risp34, #risp35, #risp36, #risp37, #risp38, #risp39, #risp40, #risp41, #risp42, #risp43, #risp44, #risp45, #risp46, #risp47, #risp48, #risp49, #risp50, #risp51, #risp52, #risp53, #risp54, #risp55, #risp56, #risp57, #risp58, #risp59, #risp60, #risp61, #risp62, #risp63, #risp64, #risp65, #risp66, #risp67, #risp68, #risp69, #risp70, #risp71, #risp72, #risp73, #risp74, #risp75, #risp76, #risp77, #risp78, #risp79, #risp80, #risp81, #risp82, #risp83, #risp84, #risp85, #risp86, #risp87, #risp88, #risp89, #risp90, #risp91 {
	font-size:14px;
	text-align:center;
  background-color: #f1efdc; /* colore di sfondo    */
  border: 1px solid #ccc; /* bordo dell'elemento */
  color: #000;               /* colore del testo    */
  padding: 0;                /* padding             */
  font-weight:normal;
  width:150px;
}


#prev, #next{
  background-color:#a50634; /* colore di sfondo    */
  border: 2px solid #8d8538; /* bordo dell'elemento 757679*/
  color: #fff;               /* colore del testo    */
  font-weight: bold;         /* testo in grassetto  */
  font-size:14px;
  padding: 0;                /* padding             */
  height: 25px;              /* altezza             */
  width: 25px;  
}


.panel-default {
	border-color: #ffffff;
}

.panel-default>.panel-heading {
	background-color: #ffffff;
	border-color: #ffffff;
}

.panel-group .panel-heading+.panel-collapse>.panel-body {
	border-top: 0px solid #ffffff;
}

 .panel {
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
}

.testobesB{
	font-family: 'kind10_rgbold';
}

.testobesI{
	font-family: 'kind10_rgitalic';
}

.testobesBI{
	font-family: 'kind10_rgbold_italic';
}
.testoB{
	  font-family: 'MyriadPro-Bold';
}
.testoI{
	  font-family: 'MyriadPro-LightIt';
}
.testoBI{
	  font-family: 'MyriadPro-SemiboldIt';
}